Subject: RE: [Mip6] Conclusion of the consensus call related tothebootstrapping I-Ds

From: "Vijay Devarapalli" <[email-masked]>
Date: Tue, 22 Aug 2006 02:25:27 -0700

deprecating the current WG document was brought up many
times (including during the IETF meeting). didn't realize
people would conveniently forget it. 

Vijay

> -----Original Message-----
> From: Basavaraj Patil [mailto:[email-masked]] 
> Sent: Monday, August 21, 2006 9:02 PM
> To: Chowdhury, Kuntal; [email-masked]
> Subject: Re: [Mip6] Conclusion of the consensus call related 
> tothebootstrapping I-Ds
> 
> 
> Kuntal,
> 
> On 8/21/06 10:10 PM, "ext Chowdhury, Kuntal"
> <[email-masked]> wrote:
> 
> > 
> > 
> >> 
> >> Is the integrated scenario bootstrap document still useful 
> or needed?
> >> I think there have been some opinions that it may not be 
> essential and
> >> hence we will determine if there is a need to continue 
> working on it
> >> or to deprecate it by the end of this month.
> >> 
> > [KC>] I don't know how you concluded that! There was just 
> one opinion in
> > my recollection. 
> 
> The above paragraph was not part of the conclusion of the 
> consensus call but
> rather some musing on my part about what to do with the 
> integrated scenarios
> I-D. I have no problems in having the WG work on both the documents.
> 
> -Raj
> 
> 
> > 
> >> -Raj
> >> 
> >> 
> 
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6